Bug 195710 - [patch] update devel/rubygem-classifier-reborn to 2.0.2
Summary: [patch] update devel/rubygem-classifier-reborn to 2.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Johannes Jost Meixner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-05 15:14 UTC by Michael Moll
Modified: 2015-01-25 12:47 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
update 2.0.1 -> 2.0.2 (780 bytes, patch)
2014-12-05 15:14 UTC, Michael Moll
no flags Details | Diff
buildlog (10.70 KB, text/plain)
2014-12-05 15:15 UTC, Michael Moll
no flags Details
update 2.0.1 -> 2.0.3 (780 bytes, patch)
2015-01-18 20:36 UTC, Michael Moll
no flags Details | Diff
buildlog (11.22 KB, text/plain)
2015-01-18 20:37 UTC, Michael Moll
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Moll freebsd_committer 2014-12-05 15:14:39 UTC
Created attachment 150230 [details]
update 2.0.1 -> 2.0.2
Comment 1 Bugzilla Automation freebsd_committer 2014-12-05 15:14:39 UTC
Auto-assigned to maintainer ruby@FreeBSD.org
Comment 2 Michael Moll freebsd_committer 2014-12-05 15:15:15 UTC
Created attachment 150232 [details]
buildlog
Comment 3 Michael Moll freebsd_committer 2015-01-18 20:36:37 UTC
Created attachment 151807 [details]
update 2.0.1 -> 2.0.3
Comment 4 Michael Moll freebsd_committer 2015-01-18 20:37:11 UTC
Created attachment 151808 [details]
buildlog
Comment 5 Johannes Jost Meixner freebsd_committer 2015-01-25 12:23:40 UTC
I'll take it.
Comment 6 commit-hook freebsd_committer 2015-01-25 12:46:34 UTC
A commit references this bug:

Author: xmj
Date: Sun Jan 25 12:46:01 UTC 2015
New revision: 377889
URL: https://svnweb.freebsd.org/changeset/ports/377889

Log:
  devel/rubygem-classifier-reborn: update to 2.0.3

  - Update to 2.0.3

  PR:		195710
  Submitted by:	Michael Moll <kvedulv@kvedulv.de>
  Approved by:	mentor (implicit)

Changes:
  head/devel/rubygem-classifier-reborn/Makefile
  head/devel/rubygem-classifier-reborn/distinfo
Comment 7 Johannes Jost Meixner freebsd_committer 2015-01-25 12:47:44 UTC
Committed, thanks!